@import "../../../scss/variables.module.scss";

.container {
    margin-bottom: 20px;
    padding: 20px;
    line-height: 30px;
    text-align: justify;
    position: relative;
}

.title {
    font-size: 40px;
    font-weight: bolder;
    padding: 10px 20px;
    margin-bottom: 15px;
    border-bottom: 1px solid $primary;
    color: $primary;
}

.body {
    padding: 0 50px;
    display: flex;
    flex-direction: column;
}

.tags {
    margin-top: 28px;
    span {
        color: $primary;
        margin-right: 15px;
    }
}

.description {
    margin: 20px 0;
}

.methodTitle {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 7px
}

.btnContainer {
    position: absolute;
    right: 15px;
}